» Ubuntu » パッケージ

Error

two or more packages specified (rdoc1.8 hardy)